<!DOCTYPE html>

<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width">
        <meta name="description" content="A blog about my travels in Scotland and beyond">
        <meta name="author" content="Sophie Stephenson">
        <title>Saint for a Sem | Posts</title>
        <link rel="stylesheet" href="/style.css">
        <link href="https://fonts.googleapis.com/css?family=Lora|Oswald|Slabo+27px" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Dancing+Script" rel="stylesheet">
    </head>
    
    <body>
        <header>
            <div class="container">
                <div id="title">
                    <h1>Saint for a Sem</h1>
                </div>
                <nav>
                    <ul>
                        <li><a href="index.html">Home</a></li>
                        <li  class="current"><a href="posts.html">Posts</a></li>
                        <li><a href="itin.html">Itinerary</a></li>
                        <li><a href="contact.html">Contact</a></li>
                    </ul>
                </nav>
            </div>
        </header>
        
        <section id="posts-homepage">
            <h1>All Posts</h1>
            <ul> 
                <li><a href='posts/post-nine.html'>Christmas & Revision | December 15, 2018</a></li>
                <li><a href='posts/post-eight.html'>Four Weeks Left | November 27, 2018</a></li>
                <li><a href='posts/post-seven.html'>A Rare Academic Update | November 10, 2018</a></li>
                <li><a href='posts/post-six.html'>The Halfway Point | October 30, 2018</a></li>
                <li><a href='posts/post-five.html'>Four Weeks In | October 8, 2018</a></li>
                <li><a href='posts/post-four.html'>Paris, Among Other Things | October 2, 2018</a></li>
                <li><a href='posts/post-three.html'>Freshers' Week | September 17, 2018</a></li>
                <li><a href='posts/post-two.html'>Exploring My New Home | September 7, 2018</a></li>
                <li><a href='posts/post-one.html'>Preparing to Launch | August 29, 2018</a></li>
            </ul>
        </section>
        
       <footer>
            <div class="container">
                <div id="name">
                    <p>Sophie Stephenson, 2018</p>
                </div>
                <div id="title">
                    <p>Saint for a Sem</p>
                </div>
            </div>
        </footer>
    </body>
</html>